@charset "utf-8";

/*****************************************
			HTML Setting
*****************************************/
html,
body {
	background: transparent !important;
	background-color: transparent !important;
	font-size: 100%;
}
/*****************************************
			Town Introduction
*****************************************/
#townIntroduction {
	width: 100%;
	line-height: 1.5;
	overflow: hidden;
}
#townIntroductionInner {
	background: #FFF;
	border: 2px solid #3F34A8;
	border-radius: 5px;
	padding: 12px 0;
	overflow: hidden;
	letter-spacing: -0.4em;
}
#population {
	line-height: 32px;
	font-size: 90%;
	text-align: right;
	color: #000;
	font-weight: bold;
}
#townIntroduction dl {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	width: 128px;
	height: 54px;
	padding: 10px 0 0 57px;
	overflow: hidden;
	font-size: 85%;
	font-weight: bold;
	border-left: 2px solid #E9F8FD;
	position: relative;
	text-align: center;
}
#townIntroduction dl:nth-child(1) {
	background: url(../img/jinkou01.png) 5px 10px no-repeat;
	border-left: none;
}
#townIntroduction dl:nth-child(2) {
	background: url(../img/jinkou02.png) 5px 10px no-repeat;
}
#townIntroduction dl:nth-child(3) {
	background: url(../img/jinkou03.png) 5px 10px no-repeat;
}
#townIntroduction dl:nth-child(4) {
	background: url(../img/jinkou04.png) 5px 10px no-repeat;
}
#townIntroduction dl dt {
	color: #1F2685;
	font-weight: bold;
}
#townIntroduction dl dd {
	color: #000;
	font-weight: bold;
	font-size: 150%;
}
#townIntroduction dl dd span {
	font-size: 61%;
}
/*****************************************
				Responsive
*****************************************/
@media screen and (max-width: 740px) {
/*****************************************
			Town Introduction
*****************************************/
	#townIntroduction {
		width: 302px;
	}
	#townIntroductionInner {
		padding: 8px 0 0 0;
	}
	#townIntroduction dl {
		width: 98px;
		height: 54px;
		margin: 0 0 8px 0;
		padding: 5px 0 0 45px;
	}
	#townIntroduction dl:nth-child(1) {
		background-position: 5px 10px;
		background-size: 40px auto;
		border-left: none;
	}
	#townIntroduction dl:nth-child(2) {
		background-position: 5px 10px;
		background-size: 40px auto;
	}
	#townIntroduction dl:nth-child(3) {
		background-position: 5px 10px;
		background-size: 40px auto;
		border-left: none;
	}
	#townIntroduction dl:nth-child(4) {
		background-position: 5px 10px;
		background-size: 40px auto;
	}
	#townIntroduction dl dd {
		font-size: 135%;
		text-align: center;
	}
	#townIntroduction dl dd span {
		font-size: 70%;
	}
}